Re: any way to make ORACLE 9ir2 ( work with Redhat AS 5.X???

From: Niall Litchfield <>
Date: Tue, 8 Jan 2008 15:56:41 +0000
Message-ID: <>

I haven't - but your comment about your boss forcing you to upgrade to an uncertified and untested combination scares me somewhat. My initial reaction would be to ask if the applications have been tested on on RHEL5 with the application vendor, after all lack of application support/compatibility is the reason given for not choosing a supported combination of release and platform - it would be a real pain wouldn't it if it turned out the unsupported platform also wasn't compatible with the application now wouldn't it :)

In short you don't tell us what the driver for the os upgrade is - in your bosses mind - but a corporate chosing to run new unsupported software, well that's a pretty rare occurrence - as opposed to the everyday occurrence of not upgrading out of support software that was once supported.


On Jan 8, 2008 2:06 PM, dba1 mcc <> wrote:

> We have several REdhat AS 4.X servers with ORACLE 9iR2 ( in it.
> I knew ORACLE 9ir2 does NOT work with and support under Redhat 5.X.
> My boss force us must upgrade Redhat from 4.X to 5.X. Due to some
> application have compatible issue with 10Gr2, I can NOT upgrade to 10Gr2.
> Does anyone successful make 9iR2 work with Redhat 5.X? Can tell me how to
> tweak it?
> Thanks.
> ------------------------------
> Never miss a thing. Make Yahoo your homepage.<*>

Niall Litchfield
Oracle DBA

Received on Tue Jan 08 2008 - 09:56:41 CST

Original text of this message